m-namikiの日記

おもしろき こともなき世を おもしろく

Sebversiveプラグインの導入

Eclipseを3.4に上げたのに伴って、Subversion用プラグインを今まで使っていたSubclipseからSubversiveに変更したのでインストール方法をメモ。参考にさせて頂いたのはこちらのサイト。
続 Eclipse で Subversion - 教えて!Turing先生
手順自体は上記のサイトに書かれている内容をやれば問題なくインストール出来るはず。ただ自分の環境だと、3.3から引き継いだworkspaceをそのまま使おうとしたらpreferencesのTeam->SVNが開けなかったり、SVNリポジトリエクスプローラみたいなのを開こうとしたらエラーになったりと、workspaceの使い回しが出来なかったため、急遽新しいworkspaceを作成した。subclipseの設定みたいなのが残っててそれが悪さをしてるような気がするけど、取り敢えずSubversiveが動くようになったのでOKとする。